/*
Styles for older IE versions (previous to IE9).
*/


	
#main {
	margin: 0 auto;
	max-width: 1250px;
		overflow: hidden;
		clear:both;
}
.site-content {
	float: left;
	width: 76%;
	padding-top:50px;
}
body.template-front-page .site-content,
body.single-attachment .site-content,
body.full-width .site-content,
body.home .site-content {
	width: 100%;
}
.widget-area {
	float: right;
	width: 22%;
	max-width:271px;
}
.branding {
	height:99px;
}
.site-header h1,
.site-header h2 {
	text-align: left;
	font-size: 26px;
	margin-bottom: 0;
}
.site-welcome {
	display:block;
	font-weight:300;
	
}
.searchbar {
		display:block;
	
	}
	.mobileNav {
		display: block;
		opacity:1;
	}
	.hideNav {
		display:none;
	}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
	display: inline-block !important;
	text-align: left;
	width: 100%;
}
.main-navigation ul {
	margin: 0;
	text-indent: 0;
}
.main-navigation li {
	display: block;
	text-decoration: none;
	text-align:center;
	width:15%;
	min-width: 100px;
}
.main-navigation li a {
	display: block;
	border-bottom: 0;
	color: #6a6a6a;
	padding:10px;
	font-family : 'Gloria Hallelujah','Open Sans', cursive;
	font-size:14px;
	line-height: 18px;
	min-height:100px;
	text-decoration:none;

}
.main-navigation li a:hover {
	color: #000;
}
.main-navigation li {
	margin: 0 -18px 0 0;
	position: relative;
	float:left;
}
.main-navigation li > a {
	background-image:url(../images/nav-tab1.png);
	background-repeat:no-repeat;
	background-position:center top;
	background-color:transparent;
	background-size:100% 200%;
}

/*tabs*/
.main-navigation li.tab1 a{	background-image:url(../images/nav-tab1.png); }
.main-navigation li.tab2 a{	background-image:url(../images/nav-tab2.png);}
.main-navigation li.tab3 a{	background-image:url(../images/nav-tab3.png);}
.main-navigation li.tab4 a{	background-image:url(../images/nav-tab4.png);}
.main-navigation li.tab5 a{	background-image:url(../images/nav-tab5.png);}
.main-navigation li.tab6 a{	background-image:url(../images/nav-tab6.png);}
.main-navigation li.tab7 a{	background-image:url(../images/nav-tab7.png);}

.main-navigation li a:hover {	background-position:center bottom;}

.main-navigation li ul {
	display: none;
}

.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
	color: #000;
	background-position:center bottom;
}
.menu-toggle {
	display: none;
}

.entry-header {
	float:left;
	width:42%;
	background-image:url(../images/postit.png);
	background-repeat:no-repeat;
	background-size:100% 100%;
	margin:-100px 2% 10px -5px;
	padding:50px 0px 30px;
	position:relative;
	min-height:120px;
}
.entry-header:before {
	display:block;
	background-image:url(../images/sticky-tape.png);
	background-repeat:no-repeat;
	content:'\a0';
	color:#FFF;
	width:155px;
	height:68px;
	position:absolute;
	top:-10px;
	left:50%;
	margin-left:-78px;
}
.entry-header .entry-title {
	font-size: 40px;
	letter-spacing : 1.5px;
	line-height:35px;
	}
.home .entry-title {
	font-size: 24px;
	line-height: 28px;
	
}
.hero-photo {
	float:right;
	width:54%;
	margin-top:-50px;
	
}
.entry-content {
	background-color:transparent;
	box-shadow:none;
	padding:0;
}

/*HOME*/
.hero-text {
	position:absolute;
	top:25%;
	right:20px;
	width:40%;
}
.hentry {
	background-image:url(../images/bg-content-medium.png);
	background-repeat:no-repeat;
	background-size:100% 100%;
	background-color:transparent;
	box-shadow:none;
	padding: 30px 45px;
}
.home .entry-header {
	min-height:140px;
	margin-bottom:10px;
	margin-top:-50px;
}
.home .hentry {
	background-image:url(../images/bg-content-home.png);
	width: 76%;
}
.page-id-18 .hentry,
.page-id-34 .hentry {
	background-image:url(../images/bg-content-tall.png);
}
/*Footer*/
.footer-menu-block h3 {
	font-size:34px;
}
.footer-menu-block ul {
	font-size: 20px;
}


.main-navigation li a {
	font-size:18px;
	line-height: 22px;

}
.main-navigation li a {
	padding:15px 20px 5px;
}
